/*
 Theme Name:   Blog de La Voz de Galicia
 Theme URI:
 Description:  Theme para blogs de La Voz de Galicia
 Author:
 Author URI:
 Template:     Divi
 Version:      1.5
 License:
 License URI:
 Tags:
 Text Domain:  Divi
*/

#logo-texto {
	padding: 48px 0 36px 0;
}

#logo-texto a, #logo-texto a:hover, #logo-texto a:visited {
	color: #9e3039;
	font-size: 30px;
}

#logo-texto .descripcion-blog {
	padding-top: 12px;
}

.descripcion-blog-con-imagen {
	padding: 0 0 24px 0;
}

.view-full-post {
	padding-top: 24px;
}


.bloque-blog {
	clear: both;
	margin-bottom: 48px;
	font-size: 14px;
	line-height: 23.8px;
}

.foto-blog {
	float: left;
	margin: 0 24px 24px 0;
}

.titulo-blog {
	padding-bottom: 6px;
	line-height: 18px;
}

.titulo-blog a, .titulo-blog a:hover, .titulo-blog a:visited {
	color: #9e3039;
	font-size: 18px;
}

.autor-blog {
	font-weight: bold;
	padding-bottom: 12px;
}

/* Titulares en negro */
.post .entry-title a,
.post .entry-title a:hover,
.post .entry-title a:visited {
	color: #333333 !important;
}


/* Rojo oscuro para enlaces */

.et_color_scheme_red #et_search_icon:hover, .et_color_scheme_red #top-menu li.current-menu-ancestor>a, .et_color_scheme_red #top-menu li.current-menu-item>a, .et_color_scheme_red .bottom-nav li.current-menu-item>a, .et_color_scheme_red .comment-reply-link, .et_color_scheme_red .entry-summary p.price ins, .et_color_scheme_red .et_overlay:before, .et_color_scheme_red .et_password_protected_form .et_submit_button, .et_color_scheme_red .et_pb_bg_layout_light .et_pb_more_button, .et_color_scheme_red .et_pb_bg_layout_light .et_pb_newsletter_button, .et_color_scheme_red .et_pb_bg_layout_light .et_pb_promo_button, .et_color_scheme_red .et_pb_contact_submit, .et_color_scheme_red .et_pb_pricing li a, .et_color_scheme_red .et_pb_pricing_table_button, .et_color_scheme_red .et_pb_sum, .et_color_scheme_red .footer-widget h4, .et_color_scheme_red .form-submit .et_pb_button, .et_color_scheme_red .mobile_menu_bar:before, .et_color_scheme_red.woocommerce #content div.product p.price, .et_color_scheme_red.woocommerce #content div.product span.price, .et_color_scheme_red.woocommerce div.product p.price, .et_color_scheme_red.woocommerce div.product span.price, .et_color_scheme_red.woocommerce-page #content div.product p.price, .et_color_scheme_red.woocommerce-page #content div.product span.price, .et_color_scheme_red.woocommerce-page div.product p.price, .et_color_scheme_red.woocommerce-page div.product span.price,
.et_color_scheme_red a {
	color: #9e3039 !important;
}
